Troubleshooting: Receiving an error when starting audit workbench on Linux systems

0 Likes

On Linux systems, Fortify Audit Workbench can fail to start, resulting in the following error:

org.osgi.framework.BundleException: Exception in com.fortify.awb.AWBPlugin.start() of bundle com.fortify.awb.app.

at org.eclipse.osgi.internal.framework.BundleContextImpl.startActivator(BundleContextI mpl.java:839)

Caused by: org.eclipse.swt.SWTError: No more handles [gtk_init_check() failed] 

If you see this error, check to make sure that X11 is configured correctly and that your DISPLAY variable is set.

Labels:

Support Tip
Comment List
Related
Recommended